From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 16 July 2012<P>

Hi Crew...was just reading over the posts. It's been a long time since I've dropped by, but I'm an OLD TIMER...and it's good to see some folks are STILL here!<BR>
<BR>
Thanks to Kirk, for getting my account to work again. I just finished one by Star Of David, and was quite impressed. <BR>
<BR>
Small, but mighty work!
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 16 July 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.06.27.00.06.5999">Traitors Gate</a>:<BR>
<BR>
Hey BK, long time no see!<BR>
<BR>
Liking this one...
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 16 July 2012<P>

(morphin') Satu, about <a href="/blend/wv.cgi?id=2012.06.03.10.36.18365">makin' love in the kitchen</a>:<BR>
<BR>
<BR>
Sometimes love is ALL about the Baked goods...sweet is a lovely way, that won't make us fat!
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 16 July 2012<P>

Jane Rain, about <a href="/blend/wv.cgi?id=2012.07.07.20.39.17019">Not Another Goodbye</a>:<BR>
<BR>
<BR>
And an amen from the choir.<BR>
I wish I could say I didn't know about this...but I would be lying.<BR>
<BR>
And worse, the way the heart leaps when the are back for another round!<BR>
<BR>
Nice spill indeed.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 July 2012<P>

Galadrial; I was hoping that we could get your voice back here again. Your input was a major reason I am on this page and I am doing a happy dance right now. <BR>
<BR>
Welcome Back Gala!<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 July 2012<P>

Galadrial, about <a href="/blend/wv.cgi?id=2012.07.16.17.24.31912">Cool Comfort</a>:<BR>
<BR>
This is marvelously well written. Can't wait for more!<BR>
<BR>
You just raised the bar around here. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 16 July 2012<P>

Galadrial, WOW! How nice to see you back. I'm joining BK to do the happy dance! :-)
<HR>